请求地址
DELETE https://api.stepfun.com/v1/files/{file_id}
路径参数
file_idstringrequired
文件的唯一标识 id
请求响应
返回单个文件对象示例
- python
- js
- curl
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
🎉 全新 Step Plan 上线 · Credit 月池随心用、加油包随时补,速来体验!立即查看 →
DELETE https://api.stepfun.com/v1/files/{file_id}
file_id string required
from openai import OpenAI
client = OpenAI(api_key="STEP_API_KEY", base_url="https://api.stepfun.com/v1")
print(client.files.delete("file-stepabc"))
import OpenAI from "openai";
const openai = new OpenAI({
apiKey: "STEP_API_KEY",
baseURL: "https://api.stepfun.com/v1"
});
async function main() {
const file = await openai.files.del("file-stepabc");
console.log(file);
}
main();
curl https://api.stepfun.com/v1/files/file-abc123 \
-X DELETE \
-H "Authorization: Bearer $STEP_API_KEY"
{
"id": "file-stepabc",
"object": "file",
"deleted": true
}
此页面对您有帮助吗?